=== debian/control ===
Source: r-cran-tm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs,
               r-cran-nlp,
               r-cran-slam
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/r-cran-tm.git
Vcs-Git: git://anonscm.debian.org/debian-science/r-cran-tm.git
Homepage: https://cran.r-project.org/web/packages/tm/index.html

Package: r-cran-tm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: Text Mining functionality for R
 A framework for text mining applications within R.
