## r-cran-tm 0.7-2

=== debian/changelog ===
r-cran-tm (0.7-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7-2.
  * Add new r-cran-xml2 build-dependency.
  * Add missing r-cran-snowballc dependency for "vignette" test.
  * Add new "run-unit-test" test.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 Nov 2017 11:48:00 +0100

r-cran-tm (0.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * Convert packaging from cdbs to dh-r
  * debhelper 10
  * Add autopkgtest based on vignette
  * Canonical homepage for CRAN packages
  * New Build-Depends: r-cran-rcpp, libboost-dev
  * DEP5
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Wed, 25 Oct 2017 09:39:58 +0200

r-cran-tm (0.6-2-3) unstable; urgency=medium

  * Team upload
  * Fix Vcs fields
  * cme fix dpkg-control
  * Add missing dependencies
    Closes: #824082

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 12:59:09 +0200
