=== debian/control ===
Source: r-cran-tm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-cran-nlp,
               r-cran-slam,
               r-cran-rcpp,
               r-cran-xml2,
               libboost-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-tm.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-tm.git
Homepage: https://cran.r-project.org/package=tm

Package: r-cran-tm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Text Mining functionality for R
 A framework for text mining applications within R.
