## r-cran-tm 0.7-3

=== debian/changelog ===
r-cran-tm (0.7-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Mar 2018 15:46:21 +0100
