=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Daniel Pocock <daniel@pocock.pro>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-cran-nlp,
                r-cran-slam,
                r-cran-rcpp,
                r-cran-xml2,
                libboost-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-tm.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-tm.git
 Homepage: https://cran.r-project.org/package=tm
@@ -19,7 +19,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${R:Depends},
+         ${R:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Text Mining functionality for R
