## r-cran-tm 0.7-5

=== debian/changelog ===
r-cran-tm (0.7-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 02 Aug 2018 03:35:36 +0200

r-cran-tm (0.7-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Drop libboost-dev Build-Depends since there is r-cran-bh now

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 12:03:14 +0200
