=== debian/control ===
Source: r-cran-tm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-nlp,
               r-cran-rcpp,
               r-cran-slam,
               r-cran-xml2,
               r-cran-bh
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tm.git
Homepage: https://cran.r-project.org/package=tm

Package: r-cran-tm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Text Mining functionality for R
 A framework for text mining applications within R.
