## r-cran-tm 0.7-6

=== debian/changelog ===
r-cran-tm (0.7-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 04 Jan 2019 18:59:36 +0100
