=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-nlp,
+               r-cran-nlp (>= 0.2-0),
                r-cran-rcpp,
                r-cran-slam,
                r-cran-xml2,
                r-cran-bh
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tm.git
 Homepage: https://cran.r-project.org/package=tm
