## r-cran-tm 0.7-7

=== debian/changelog ===
r-cran-tm (0.7-7-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:35 +0100

r-cran-tm (0.7-7-2) unstable; urgency=medium

  * Remove Daniel Pocock from Uploaders
  * Add Dylan Aïssi and Andreas Tille to Uploaders

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 12:39:29 +0100

r-cran-tm (0.7-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 07:05:04 +0100
