=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: r-cran-tm
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Daniel Pocock <daniel@pocock.pro>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-nlp (>= 0.2-0),
@@ -11,7 +12,7 @@
                r-cran-slam,
                r-cran-xml2,
                r-cran-bh
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tm.git
 Homepage: https://cran.r-project.org/package=tm
