=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-nlp (>= 0.2-0),
@@ -12,10 +13,11 @@
                r-cran-slam,
                r-cran-xml2,
                r-cran-bh
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tm.git
 Homepage: https://cran.r-project.org/package=tm
+Rules-Requires-Root: no
 
 Package: r-cran-tm
 Architecture: any
