## r-cran-tm 0.7-11

=== debian/changelog ===
r-cran-tm (0.7-11-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2023 11:39:49 +0100

r-cran-tm (0.7-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 17:10:45 +0100

r-cran-tm (0.7-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7-9

 -- Nilesh Patra <nilesh@debian.org>  Fri, 21 Oct 2022 21:08:55 +0530
