=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-nlp (>= 0.2-0),
+               r-cran-nlp,
                r-cran-rcpp,
                r-cran-slam,
                r-cran-xml2,
                r-cran-bh
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tm.git
 Homepage: https://cran.r-project.org/package=tm
