## r-cran-tm 0.7-13

=== debian/changelog ===
r-cran-tm (0.7-13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 13 May 2024 09:27:34 +0900
