=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-slam,
                r-cran-xml2,
                r-cran-bh
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tm.git
 Homepage: https://cran.r-project.org/package=tm
