## r-cran-tm 0.7-15

=== debian/changelog ===
r-cran-tm (0.7-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 08:33:03 +0900
