## r-cran-tm 0.7-16

=== debian/changelog ===
r-cran-tm (0.7-16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 26 Feb 2025 08:42:13 +0900
