=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-filehash,
        r-cran-pdftools,
        r-cran-snowballc,
        r-cran-testthat
Restrictions: allow-stderr
