## r-cran-tm 0.7-18

=== debian/changelog ===
r-cran-tm (0.7-18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Sat, 21 Feb 2026 18:29:18 +0900
