=== debian/control ===
Source: r-cran-tm
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
 Dylan Aïssi <daissi@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-nlp,
 r-cran-rcpp,
 r-cran-slam,
 r-cran-xml2,
 r-cran-bh,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tm.git
Homepage: https://cran.r-project.org/package=tm
Rules-Requires-Root: no

Package: r-cran-tm
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Text Mining functionality for R
 A framework for text mining applications within R.
