=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-filehash,
 r-cran-pdftools,
 r-cran-snowballc,
 r-cran-testthat,
